<style type=text/css>

#nav a {color:#FDAE4E; text-decoration:none;}
#nav a:hover {color: #FDAE4E;}
#nav a:active {color:#FDAE4E;}
#nav a:visited {color: #FDAE4E;}

#navlink a {color:#CCCCCC; text-decoration:none;}
#navlink a:hover {color: #993333;}
#navlink a:active {color: #993333;}
#navlink a:visited {color: #CCCCCC;}

#navdir a {color:#003300; text-decoration:none; font: 12px verdana bold;}
#navdir a:hover {color: #993333;}
#navdir a:active {color: #993333;}
#navdir a:visited {color: #003300;}

#navdir2 a {color:#60677A; text-decoration:none; font: 12px verdana bold; font-style: italic;}
#navdir2 a:hover {color: #993333;}
#navdir2 a:active {color: #993333;}
#navdir2 a:visited {color: #60677A;}

#navdir3 a {color:#ffffff; text-decoration:none; font: 12px verdana bold; font-style: italic;}
#navdir3 a:hover {color: #993333;}
#navdir3 a:active {color: #993333;}
#navdir3 a:visited {color: #ffffff;}

#navheader a {color:#ffffff; text-decoration:none;} 
#navheader a:hover {color: #FDAE4E;}
#navheader a:active {color: #FDAE4E;}
#navheader a:visited {color: #000000;}

#navfooter a {color:#CCCCCC; text-decoration:none;}
#navfooter a:hover {color: #993333;}
#navfooter a:active {color: #993333;}
#navfooter a:visited {color: #CCCCCC;}




h1 {
font-style: italic;
color: #003300;
}

h2 {
color: #003300;
}

h3 {
font-style: italic;
color: #003300;
}



.css_header_1 { 
	
width: 984px;


background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana;
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #ffffff;

border-left: 0x solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 0px;

margin-left: auto; 
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_header_2 { 
	
width: 954px;
height: 260px;

background-color: #ffffff;
background-attachment: fixed;

font: 28px verdana;
font-family: verdana, Tahoma, sans-serif; 
text-align: center;
color: #CCCCCC;

border-left: 0px solid #003300;
border-right: 0px solid #003300;
border-top: 0px groove #333333;
border-bottom: 0px solid #ffffff;

padding-left: 6px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 0px;

margin-left: auto; 
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}


/*
.css_header_3 { 

width: 480px; 
height: 304px;


background-color: #080202;
background-attachment: fixed;

float: left;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif;  
text-align: center;
color: #ffffff;

border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: 0px; 
margin-right: 0px;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_header_4 { 

width: 470px; 
height: 300px;

background-color: #080202;
background-attachment: fixed;

float: right;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif;  
text-align: center;
color: #ffffff;

border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: 0px; 
margin-right: 0px;
margin-top: 0px; 
margin-bottom: 0px;
}


*/

.css_links_1 { 
	
width: 984px;


background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana;
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #ffffff;

border-left: 0x solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0x solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: auto; 
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_links_2 { 
	
width: 940px;
height: 34px;

background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana;
font-family: verdana, Tahoma, sans-serif; 
text-align: center;
color: #CCCCCC;

border-left: 0px solid #003300;
border-right: 0px solid #003300;
border-top: 0px groove #333333;
border-bottom: 0px groove #000000;

padding-left: 20px;
padding-right: 0px;
padding-top: 16px;
padding-bottom: 0px;

margin-left: auto; 
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}


/*
.css_links_3 { 
	
width: 100%;
height: 42px;

background-color: #CCCCCC;
background-attachment: fixed;

font: 12px verdana;
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #ffffff;

border-left: 0x solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0x solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: auto; 
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_links_4 { 
	
width: 930px;
height: 26px;

background-color: #CCCCCC;
background-attachment: fixed;

font: 12px verdana;
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #ffffff;

border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 20px;
padding-right: 0px;
padding-top: 14px;
padding-bottom: 0px;

margin-left: auto; 
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

*/

.css_main { 

width: 984px; 


background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #000000;


border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #000000;
border-bottom: 0px solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 00px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_center { 

width: 960px;



background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif;
text-align: center;
color: #003300;
	
border-left: 0px solid #003300;
border-right: 0px solid #003300;
border-top: 0px groove #003300;
border-bottom: 0px solid #003300;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}


.css_center_m1 { 

width: 820px; 
height: 220px;

background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif;
text-align: left;
color: #000000;
	
	
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 40px;
padding-right: 40px;
padding-top: 20px;
padding-bottom: 0px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_center_m2 { 

width: 820px; 
height: 760px;

background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif;
text-align: left;
color: #000000;

	
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 40px;
padding-right: 40px;
padding-top: 20px;
padding-bottom: 0px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}



.css_center_m3 { 

width: 820px; 
height: 460px;

background-color: #ffffff;
background-attachment: fixed;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif;
text-align: left;
color: #000000;

	
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 40px;
padding-right: 40px;
padding-top: 20px;
padding-bottom: 0px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}



/*

.css_center_left { 

width: 480px; 
height: 340px;

background-color: #080202;
background-attachment: fixed;

font: 20px verdana bold;
font-family: verdana, Tahoma, sans-serif;
font-style: italic;
text-align: left;
color: #ffffff;
	
Float: left;	
	
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: 0px;
margin-right: 0px;
margin-top: 0px; 
margin-bottom: 0px;
}





.css_center_right { 

width: 470px; 
height: 340px;

background-color: #080202;
background-attachment: fixed;

font: 12px verdana bold;
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #000000;

float: right;
	
border-left: 0px solid #ffffff;
border-right: 0px solid #ffffff;
border-top: 0px solid #ffffff;
border-bottom: 0px solid #ffffff;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: 0px; 
margin-right: 0px; 
margin-top: 0px; 
margin-bottom: 0px;
}

*/





.css_footer_1 { 

width: 984px; 
height: 200px;

font: 11px verdana bold; 
font-family: verdana, Tahoma, sans-serif; 
text-align: center;
color: #000000;

background-color: #ffffff;
background-attachment: fixed;
	
border-left: 0px solid #cccccc;
border-right: 0px solid #cccccc;
border-top: 0px solid #cccccc;
border-bottom: 0px solid #cccccc;

padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_footer_2 { 

width: 940px; 
height: 155px;

font: 11px verdana bold; 
font-family: verdana, Tahoma, sans-serif; 
text-align: center;
color: #cccccc;

background-color: #ffffff;
background-attachment: fixed;
	
border-left: 0px solid #003300;
border-right: 0px solid #003300;
border-top: 0px groove #333333;
border-bottom: 0px solid #cccccc;

padding-left: 20px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 10px;

margin-left: auto;
margin-right: auto;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_footer_box_l { 

width: 220px; 
height: 120px;

font: 12px verdana bold; 
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #cccccc;

float: left;

background-color: #003300;
background-attachment: fixed;
	
border-left: 0px solid #cccccc;
border-right: 0px solid #cccccc;
border-top: 0px solid #cccccc;
border-bottom: 0px solid #cccccc;

padding-left: 20px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 0px;

margin-left: 0px;
margin-right: 0px;
margin-top: 0px; 
margin-bottom: 0px;
}

.css_footer_box { 

width: 200px; 
height: 120px;

font: 12px verdana bold; 
font-family: verdana, Tahoma, sans-serif; 
text-align: left;
color: #cccccc;

float: left;

background-color: #003300;
background-attachment: fixed;
	
border-left: 0px solid #cccccc;
border-right: 0px solid #cccccc;
border-top: 0px solid #cccccc;
border-bottom: 0px solid #cccccc;

padding-left: 20px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 0px;

margin-left: 0px;
margin-right: 0px;
margin-top: 0px; 
margin-bottom: 0px;
}









</style>